[
  {
    "frequency_rank": 2501,
    "charcter": "韵",
    "pinyin": "yùn",
    "definition": "rhyme; vowel",
    "radical": "音",
    "radical_code": 180.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2995
  },
  {
    "frequency_rank": 2502,
    "charcter": "衬",
    "pinyin": "chèn",
    "definition": "underwear; inner garments",
    "radical": "衣",
    "radical_code": 145.3,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1292
  },
  {
    "frequency_rank": 2503,
    "charcter": "匈",
    "pinyin": "xiōng",
    "definition": null,
    "radical": "勹",
    "radical_code": 20.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 504
  },
  {
    "frequency_rank": 2504,
    "charcter": "钧",
    "pinyin": "jūn",
    "definition": "unit of measure equivalent to thirty catties",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1533
  },
  {
    "frequency_rank": 2505,
    "charcter": "竖",
    "pinyin": "shù",
    "definition": "perpendicular, vertical; erect",
    "radical": "立",
    "radical_code": 117.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1473
  },
  {
    "frequency_rank": 2506,
    "charcter": "峻",
    "pinyin": "jùn",
    "definition": "high, steep, towering; stern",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1923
  },
  {
    "frequency_rank": 2507,
    "charcter": "豹",
    "pinyin": "bào",
    "definition": "leopard, panther; surname",
    "radical": "豸",
    "radical_code": 153.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1989
  },
  {
    "frequency_rank": 2508,
    "charcter": "捞",
    "pinyin": "lāo",
    "definition": "scoop out of water; dredge, fish",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1781
  },
  {
    "frequency_rank": 2509,
    "charcter": "菊",
    "pinyin": "jú",
    "definition": "chrysanthemum",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2209
  },
  {
    "frequency_rank": 2510,
    "charcter": "鄙",
    "pinyin": "bǐ",
    "definition": "mean; low",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2903
  },
  {
    "frequency_rank": 2511,
    "charcter": "魄",
    "pinyin": "pò",
    "definition": "vigor; body; dark part of moon",
    "radical": "鬼",
    "radical_code": 194.5,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3129
  },
  {
    "frequency_rank": 2512,
    "charcter": "兜",
    "pinyin": "dōu",
    "definition": "pouch",
    "radical": "儿",
    "radical_code": 10.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2336
  },
  {
    "frequency_rank": 2513,
    "charcter": "哄",
    "pinyin": "hōng",
    "definition": "coax; beguile, cheat, deceive",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1483
  },
  {
    "frequency_rank": 2514,
    "charcter": "颖",
    "pinyin": "yǐng",
    "definition": "rice tassel; sharp point; clever",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2979
  },
  {
    "frequency_rank": 2515,
    "charcter": "镑",
    "pinyin": "bàng",
    "definition": "pound sterling",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3258
  },
  {
    "frequency_rank": 2516,
    "charcter": "屑",
    "pinyin": "xiè",
    "definition": "bits, scraps, crumbs, fragments",
    "radical": "尸",
    "radical_code": 44.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2133
  },
  {
    "frequency_rank": 2517,
    "charcter": "蚁",
    "pinyin": "yǐ",
    "definition": "ants",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1499
  },
  {
    "frequency_rank": 2518,
    "charcter": "壶",
    "pinyin": "hú",
    "definition": "jar, pot, jug, vase; surname",
    "radical": "士",
    "radical_code": 33.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1812
  },
  {
    "frequency_rank": 2519,
    "charcter": "怡",
    "pinyin": "yí",
    "definition": "harmony; pleasure, joy; be glad",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1272
  },
  {
    "frequency_rank": 2520,
    "charcter": "渗",
    "pinyin": "shèn",
    "definition": "soak through, infiltrate",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2437
  },
  {
    "frequency_rank": 2521,
    "charcter": "秃",
    "pinyin": "tū",
    "definition": "bald",
    "radical": "禾",
    "radical_code": 115.2,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 764
  },
  {
    "frequency_rank": 2522,
    "charcter": "迦",
    "pinyin": "jiā",
    "definition": "character for transliteration",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4072
  },
  {
    "frequency_rank": 2523,
    "charcter": "旱",
    "pinyin": "hàn",
    "definition": "drought; dry; dry land",
    "radical": "日",
    "radical_code": 72.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 714
  },
  {
    "frequency_rank": 2524,
    "charcter": "哟",
    "pinyin": "yō",
    "definition": "ah, final particle",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1516
  },
  {
    "frequency_rank": 2525,
    "charcter": "咸",
    "pinyin": "xián",
    "definition": "together; all, completely; united",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1443
  },
  {
    "frequency_rank": 2526,
    "charcter": "焉",
    "pinyin": "yān",
    "definition": "thereupon, then; how? why? where?",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2169
  },
  {
    "frequency_rank": 2527,
    "charcter": "谴",
    "pinyin": "qiǎn",
    "definition": "reprimand, scold, abuse",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3307
  },
  {
    "frequency_rank": 2528,
    "charcter": "宛",
    "pinyin": "wǎn",
    "definition": "seem, as if, crooked",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1284
  },
  {
    "frequency_rank": 2529,
    "charcter": "稻",
    "pinyin": "dào",
    "definition": "rice growing in field, rice plant",
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3261
  },
  {
    "frequency_rank": 2530,
    "charcter": "铸",
    "pinyin": "zhù",
    "definition": "melt, cast; coin, mint",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2656
  },
  {
    "frequency_rank": 2531,
    "charcter": "锻",
    "pinyin": "duàn",
    "definition": "forge metal; temper, refine",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3114
  },
  {
    "frequency_rank": 2532,
    "charcter": "伽",
    "pinyin": "jiā",
    "definition": null,
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3735
  },
  {
    "frequency_rank": 2533,
    "charcter": "詹",
    "pinyin": "zhān",
    "definition": "surname; talk too much, verbose",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5524
  },
  {
    "frequency_rank": 2534,
    "charcter": "毙",
    "pinyin": "bì",
    "definition": "kill; die violent death",
    "radical": "比",
    "radical_code": 81.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1878
  },
  {
    "frequency_rank": 2535,
    "charcter": "恍",
    "pinyin": "huǎng",
    "definition": "seemingly; absent-minded",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1687
  },
  {
    "frequency_rank": 2536,
    "charcter": "贬",
    "pinyin": "biǎn",
    "definition": "decrease, lower; censure, criticize",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1116
  },
  {
    "frequency_rank": 2537,
    "charcter": "烛",
    "pinyin": "zhú",
    "definition": "candle, taper; shine, illuminate",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2061
  },
  {
    "frequency_rank": 2538,
    "charcter": "骇",
    "pinyin": "hài",
    "definition": "terrify, frighten, scare; shock",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1764
  },
  {
    "frequency_rank": 2539,
    "charcter": "芯",
    "pinyin": "xīn",
    "definition": "pith from rush (juncus effusus)",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 673
  },
  {
    "frequency_rank": 2540,
    "charcter": "汁",
    "pinyin": "zhī",
    "definition": "juice, liquor, fluid, sap, gravy, sauce",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 308
  },
  {
    "frequency_rank": 2541,
    "charcter": "桓",
    "pinyin": "huán",
    "definition": "variety of tree; surname",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4450
  },
  {
    "frequency_rank": 2542,
    "charcter": "坊",
    "pinyin": "fāng",
    "definition": null,
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 647
  },
  {
    "frequency_rank": 2543,
    "charcter": "驴",
    "pinyin": "lǘ",
    "definition": "donkey, ass",
    "radical": "馬",
    "radical_code": 187.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 941
  },
  {
    "frequency_rank": 2544,
    "charcter": "朽",
    "pinyin": "xiǔ",
    "definition": "decayed, rotten; rot, decay",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 375
  },
  {
    "frequency_rank": 2545,
    "charcter": "靖",
    "pinyin": "jìng",
    "definition": "pacify; appease; calm, peaceful",
    "radical": "青",
    "radical_code": 174.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2993
  },
  {
    "frequency_rank": 2546,
    "charcter": "佣",
    "pinyin": "yōng",
    "definition": "commission fee",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 780
  },
  {
    "frequency_rank": 2547,
    "charcter": "汝",
    "pinyin": "rǔ",
    "definition": "you",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 541
  },
  {
    "frequency_rank": 2548,
    "charcter": "碌",
    "pinyin": "lù",
    "definition": "rough, uneven, rocky; mediocre",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2882
  },
  {
    "frequency_rank": 2549,
    "charcter": "迄",
    "pinyin": "qì",
    "definition": "extend, reach; until; till",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 453
  },
  {
    "frequency_rank": 2550,
    "charcter": "冀",
    "pinyin": "jì",
    "definition": "hope for; wish; Hebei province",
    "radical": "八",
    "radical_code": 12.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3340
  }
]